---
category: "[[Unit]]"
hexite: 75
Flux: 175
supply: 4
productionTime: 40
health: 200
movementSpeed: 650
damagePerSecond: 10
attackRange: 12
attributes:
  - "[[Medium Armor]]"
  - "[[Biological]]"
  - "[[Bonus Damage vs Air]]"
Tier: 3
Faction: "[[Grell]]"
Hotkey: E
buildAtSameTime: 1
Armor rating: 0
Energy: 80
Shields: 0
---
